* {border: none; margin: 0px; padding: 0px;}
.ber-navi {
	font-family: "Comic Sans MS";
	font-size: 36px;
	color: #990066;
	height: 55px;
	width: 100%;
	position: fixed;
	overflow: hidden;
	visibility: visible;
	top: 0px;
}
.home {
	text-align: center;
	vertical-align: super;
}


.ind-back {
	text-align: left;
	height: 30px;
	width: auto;
	}
.ind-bod {
	font-family: "Comic Sans MS";
	font-size: 24px;
	font-weight: bold;
	margin: 0px;
	background-color: #C00;
	background-image: url(../bg_tn/wap_languedoc-roussillon_tr.png);
	text-align: center;
	color: #FFFFFF;
	background-attachment: fixed;
	background-repeat: repeat-x;
	background-position: center center;
}
.ind-navi {
	vertical-align: bottom;
	text-align: center;
	font-family: "Comic Sans MS";
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.ind-next {
	margin: 0px;
	text-align: right;
	color: #FFF;
	font-size: 24px;
}
.ind-thema {
	color: #FFF;
	vertical-align: super;
	font-size: 24px;
}
.ind-topG {
	font-size: 36px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 80%;
}
.ind-topK {
	font-size: 24px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 80%;
	}
.ind-bott {
}
.lnk-pfeil {
	font-size: 70px;
	line-height: 24px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	vertical-align: text-top;
}
.txt-pfeil {
	font-size: 40px;
	line-height: 24px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	vertical-align: top;
}

.tab-index{
	background-image: url("../../../backgnd/bg_transpar-ws.png");
	margin: 0px;
	height: auto;
	width: 800px;
	text-align: center;
}
.tab-tn {
text-align: center;height: 110px;width: 150px;
}
.tab-bott {
	font-family: "Courier New", Courier, monospace;
	color: #FFCCFF;
}
.thema {
	font-size: 24px;
	color: #FFF;
}
.tn {
	border: 4px solid #fff;
	height: auto;
	width: auto;
	text-align: center;
	position: relative;
	background-color: #FFFFFF;
	margin: 0px;
}


